# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gtpin
pkgbase = gtpin
xdata = pkgtype=pkg
pkgver = 4.7.1+914392-1
pkgdesc = Dynamic Binary Instrumentation Framework for Intel GPUs
url = https://www.intel.com/content/www/us/en/developer/articles/tool/gtpin.html
builddate = 1779558495
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 335000911
arch = armv7h
license = LicenseRef-Intel-Simplified AND MIT
depend = glibc
depend = libgcc
depend = libstdc++
depend = zlib
depend = python
